## fo-property-margin-left

fo-property-margin-left —

## Synopsis

    struct      FoPropertyMarginLeft;
    struct      FoPropertyMarginLeftClass;
    FoProperty* fo_property_margin_left_new     (void);
    FoProperty* fo_property_margin_left_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyMarginLeft

    struct FoPropertyMarginLeft;

### struct FoPropertyMarginLeftClass

    struct FoPropertyMarginLeftClass;

### fo_property_margin_left_new ()

    FoProperty* fo_property_margin_left_new     (void);

Creates a new FoPropertyMarginLeft initialized to default value.

Returns : | the new FoPropertyMarginLeft.

### fo_property_margin_left_get_initial ()

    FoProperty* fo_property_margin_left_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.